<div class="container chat-main">
  <div class="row">
    <app-chat-headers
      [changedToPrivateChat]="changeToPrivateChat"
      (roomSelected)="onRoomSelected($event)" class="col-md-4 no-gutters"></app-chat-headers>

    <app-chat-window
     (privateMessage)="onPrivateMessage($event)"
     [chatRoomId]="chatRoomId" class="col-md-8 no-gutters"></app-chat-window>
  </div>
</div>
